html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0;margin-top:70px;font-family:"Open Sans",Sans-Serif;font-size:16px;color:#333;line-height:24px}
#container{margin:0 auto;max-width:1140px}
.small{font-size:14px}
.medium{font-size:20px}
.large{font-size:24px}
.xlarge{font-size:28px}
.xxlarge{font-size:36px}
.xxxlarge{font-size:48px}
.jumbo{font-size:64px}
h1,h2,h3{font-family:Lato,sans-serif;margin:30px 0 20px 0;padding:0;font-weight:400;line-height:1.5}
h1{font-size:36px}
h2{font-size:28px}
h3{font-size:22px}
h1 small{font-size:75%}
.subheading{font-size:28px;margin:10px 0 20px 0}
.popular{text-align:left!important}
.popular p{text-align:left!important;margin:22px 0!important}
a{outline:0;text-decoration:none;color:#0070c0}
a:hover{text-decoration:underline}
.hero{display:grid;place-items:center;width:100%;min-height:200px;padding:50px 0;resize:both;text-align:center;color:white}
.hero h1{line-height:1.2;margin:0 20px}
.hero h2,.hero p{margin:10px 20px 15px 20px;font-size:18px;color:#9bbfdc;line-height:1.8}
.phero{min-height:45px;padding:25px 0}
.features img{height:50px}
.bookmark{scroll-margin-top:6em}
.main{max-width:730px;margin:0 auto;padding:0 15px}
.author{margin-bottom:-12px;width:35px;height:35px;border-radius:50%;overflow:hidden;margin-right:5px}
.main h2{font-weight:bold;font-size:36px;text-align:center}
.main .h2{font-size:22px;font-weight:bold;text-align:left}
.main .h3{font-size:22px;font-weight:bold;text-align:left}
.main hr{border-top:2px solid #eee;border-bottom:0}
.main p{margin:30px 0;line-height:2}
.main img{display:block;margin-left:auto;margin-right:auto}
.main button{display:block;margin-left:auto;margin-right:auto}
.main button a,.main button a:hover{color:white;text-decoration:none}
.main ul li,.main ol li{padding:5px 0}
.tips1{padding:20px;color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}
.tips2{padding:20px;color:#31708f;background-color:#d9edf7;border-color:#bce8f1}
.text-center,.text-center p{text-align:center!important}
.text-left,.text-left p{text-align:left!important}
.text-white{color:#fff}
.text-blue{color:#9bbfdc}
.review{max-width:820px!important;font-size:15px}
.support{max-width:900px!important;font-size:15px}
.pad-40{padding:40px!important}
.top-margin-zero{margin-top:0!important}
.person{float:left;margin-right:30px}
.formats{width:400px}
.trynow{padding:40px;color:#fff;text-align:center}
.col{display:flex;flex-wrap:wrap}
.row{flex:0 1 300px;flex:1 1 300px;text-align:center;margin-top:35px;padding:15px}
.col .row .title{font-size:20px;margin:10px;text-align: center!important;}
.col .row p{text-align:center;margin:0}
img{max-width:100%}
.steps{font-size:30px;line-height:70px;max-width:70px;max-height:70px;color:#fff;border-radius:50px;background:linear-gradient(to bottom,#0070c0 0,#004a80 100%);margin:0 auto;margin-bottom:25px}
.bg2{background:linear-gradient(to bottom,#00b050 0,#27754b 100%)}
.bg3{background:linear-gradient(to bottom,#c55a11 0,#ca6017 100%)}
.bg-blue{background:#0070c0;background:linear-gradient(0deg,rgba(0,112,192,1) 0,rgba(0,72,124,1) 100%)}
.bg-purple{background-image:linear-gradient(179deg,rgba(7,62,137,1) 31%,rgba(13,79,170,1) 80.2%)}
.bg-grey{background:#f4f6f7;border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8}
.bg-blue2{background-image:radial-gradient(circle farthest-corner at 10% 20%,rgba(7,121,222,1) 0,rgba(20,72,140,1) 90%)}
.btn{border:0;display:inline-block;vertical-align:middle;overflow:hidden;text-decoration:none;text-align:center;cursor:pointer;white-space:nowrap;font-family:Montserrat,sans-serif;padding:10px 50px;margin-top:22px;color:#fff;background-color:#d45600;font-size:18px}
.btn:hover{text-decoration:none;background-color:#ef731e}
.btn.blue{background-color:#0070c0}
.btn.blue:hover{background-color:#04416d}
.windows{font-family:Lato,sans-serif;font-size:12px!important;line-height:1.5}
.toggle,[id^=drop]{display:none}
nav{top:0;margin:0;padding:10px 0 0;box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);position:fixed;width:100%;background-color:white;height:60px;z-index:10}
#logo{display:block;padding:0;float:left}
nav:after{content:"";display:table;clear:both}
nav ul{float:right;padding:0;margin:0;list-style:none;position:relative}
nav ul li{margin:0;display:inline-block}
nav ul li ul li{background-color:#FFF}
nav ul li ul li a{line-height:40px}
nav ul li:hover{background:#f6f6f6}
nav ul ul{display:none;position:absolute;top:50px;box-shadow:0 2px 4px 0 rgba(51,51,51,.2);border:0}
nav ul li:hover>ul{display:inherit}
nav ul ul li{min-width:170px;float:none;display:list-item;position:relative}
nav ul ul ul li{position:relative;top:-50px;left:170px}
nav a{display:block;padding:0 20px;color:black;font-size:15px;line-height:50px;text-decoration:none}
nav a:hover{background-color:#f6f6f6;text-decoration:none}
.download{border-color:#333;background-color:#0070c0;margin:0 0 0 5px;border-radius:4px}
.buynow{background-color:#45bb40;border-radius:4px}
.download a,.buynow a{color:#fff;padding:0 22px}
.download a:hover,.buynow a:hover{background-color:black;border-radius:4px}
.icon-bar{position:fixed;top:50%;left:20%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.icon-bar a{display:block;text-align:center;padding:14px;transition:all .3s ease;color:white;font-size:20px}
.icon-bar a:hover{background-color:#000}
.facebook{background:#3b5998;color:white}
.twitter{background:#55acee;color:white}
.youtube{background:#b00;color:white}
.slideshow-container{position:relative}
.mySlides{display:none;padding:60px 150px;text-align:center}
.prev,.next{cursor:pointer;position:absolute;top:50%;width:auto;margin-top:-30px;padding:16px;color:#888;font-weight:bold;font-size:20px;border-radius:0 3px 3px 0;user-select:none}
.next{position:absolute;right:0;border-radius:3px 0 0 3px}
.prev:hover,.next:hover{background-color:rgba(0,0,0,0.8);color:white}
q{font-style:italic;font-size:15px}
.user{color:cornflowerblue}
footer{display:block;margin-top:100px;font-size:13px;background-color:#f5f5f5;border-top:1px solid #e4e4e4;padding:20px}
footer a{text-decoration:none;line-height:2}
footer p{margin:5px 0}
.footer-row{flex:0 1 300px;flex:1 1 300px}
.footer-row.left{max-width:140px}
.footer-row.right{text-align:right;margin:15px 0}
.footer-row ul{margin:0;padding:0}
.footer-row li{display:inline;padding:0 5px}
.footer-row .logo{margin:15px 0;padding:0;font-size:22px;font-weight:bold;color:#25476a;line-height:.8}
.footer-row .logo span{font-size:12px;font-weight:500}
.compare-row{flex:0 1 300px;flex:1 1 300px}
.compare-row.left{max-width:250px}
.compare-row.right{text-align:right;margin:15px 0}
.compare-row p{margin:0}
.purchase{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;border-collapse:collapse;width:700px;margin:0 auto}
.purchase th+th,.purchase th+th+th,.purchase td+td,.purchase td+td+td{width:130px;text-align:center}
.purchase td,.purchase th{border:1px solid #ddd;padding:8px}
.purchase th{padding-top:12px;padding-bottom:12px;text-align:left;background-color:#f5f5f5;color:#333}
.purchase .once{background-color:#f5f5f5;color:#333}
.purchase .bundle{background-color:#f5f5f5;color:#333}
.purchase .img{float:left;margin:-8px 8px 0 0}
.purchase select{padding:5px;font-size:14px;width:75px;}
.pbutton{background-color:#4caf50;border:0;color:white;padding:12px 50px;text-align:center;text-decoration:none;font-size:16px;margin:4px 2px;cursor:pointer;border-radius:4px;float:right}
.pbutton:hover{background-color:#1a691d}
.purchase del{color:#c00}
.yearly{font-size:12px}
.deal{font-size:24px;font-weight:bold;text-align:center;margin-bottom:30px}
.deal span{color:#c00}
.hr{border-top:2px solid #eee;border-bottom:0;max-width:800px}
.purchase th+th,.purchase th+th+th,.purchase td+td,.purchase td+td+td{width:auto}
hr{border-top:2px solid #eee;border-bottom:0}
.support ul{line-height:2}
.accordion{background-color:#f5f5f5;color:#444;cursor:pointer;padding:18px;width:100%;border:0;text-align:left;outline:0;transition:.4s;margin-top:5px;font-size:16px;font-family:monospace}
.active,.accordion:hover{background-color:#ccc}
.panel{padding:0 18px;background-color:white;max-height:0;overflow:hidden;transition:max-height .2s ease-out}
.support .container{border-radius:5px;background-color:#f5f5f5;padding:25px}
.support input[type=text],[type=email],select,textarea{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;font-size:15px;color:#333}
.support input[type=submit]{width:250px;background-color:#3b5998;color:white;padding:14px 20px;margin:8px 0;border:0;border-radius:4px;cursor:pointer;font-size:16px}
.support input[type=submit]:hover{opacity:.80}
.drop{margin-top:10px}
.drop div{width:25px;height:3px;background-color:#0070c0;margin:5px 0}
.fa-windows{filter:invert(100%) sepia(0%) saturate(7500%) hue-rotate(298deg) brightness(103%) contrast(103%);width:20px;float:left;margin-right:5px}
.fa-icons{filter:invert(100%) sepia(0%) saturate(7500%) hue-rotate(298deg) brightness(103%) contrast(103%);width:20px;margin-top:5px}
@media all and (max-width:920px){.drop{float:right;margin-right:20px}
.drop i{font-size:24px}
#logo{padding:0 0 0 15px}
nav{margin:0}
.toggle+a,.menu{display:none;padding:0}
.toggle{display:block;padding:0 20px;color:#333;line-height:50px;text-decoration:none;border:0}
.toggle:hover{background-color:#cad3da}
[id^=drop]:checked+ul{display:block}
nav ul{float:none}
nav ul li{display:block;float:left;width:100%;background-color:#fff}
nav ul ul .toggle,nav ul ul a{padding:0 40px}
nav ul ul ul a{padding:0 80px}
nav a:hover,nav ul ul ul a{background-color:#cad3da}
nav ul li ul li .toggle,nav ul ul a{background-color:#f6f6f6}
nav ul ul{float:none;position:static;color:#fff}
nav ul ul li:hover>ul,nav ul li:hover>ul{display:none}
nav ul ul li{display:block;width:100%}
nav ul ul ul li{position:static}
.download,.buynow{margin:0;background:#fff}
.download a,.buynow a{color:#333}
}@media(max-width:1450px){.icon-bar{display:none}
}@media(max-width:601px){.purchase{width:100%}
.mySlides{padding:60px 50px}
.main h2,h2{font-size:28px}
.hero p{font-size:16px}
.center{text-align:left!important}
.no-sm{display:none}
.hero p{font-size:14px}
.xxxlarge{font-size:34px!important}
.support{margin:0 15px!important}
.review{margin:0 15px!important}
#container{margin:0 15px!important}
.pad-40 {padding: 40px 0!important;}
.text-center, .text-center p { text-align: left!important;}
#logo { padding: 0;}
.drop {margin-right: 0}
footer {padding: 0}
}